body { color: black; background-color: white; }

p.original { line-height: 2em; color: black }
p.hidable { }
p.revised { display: none }

p.original span.revised { display: none }
p.finalonly { display: none }
.motivation { display: none }

p.original ins { display: none }
p.original del { text-decoration: none }
p.original strike { display: none }

span.target { color: black }
.analysis { display: none }

p.original span.comment { color: black }
p.original span.tooltip { display: none }

